Bluetooth



  • Cual trae el 4.0 o el 4.1?
    Los últimos m5 traen 4.1 y los demás 4.0?
    Compatible con el Codec apt-x?



  • En la web bq pone 4.1 y android 6, cuando el.mío lo compre android 5 , por eso la duda con el bluetooth.
    Apt-x es para q se escuche mejor por bluetooth, y los cascos lo traen, pero hace falta q lo traiga el móvil claro



  • Buenos días,


    @{FranklinSPORTS} Confirmarte que el Aquaris M5 no soporta el codec Apt-x que comentas.

    Por otro lado, efectivamente, en la versión Android 5.1.1 BT es 4.0 y en Android 6.0.1 dispone de 4.1

    Un saludo,



  • Puede disponer todo lo que quiera pero el volumen del bluetooth en el parrot sigue siendo bajo un año después ,cosa que en otros dispositivos no

    Enviado desde mi GT-I8160 mediante Tapatalk